.gad-banner {
    background: url('../../../images/gad_corner/banner_bg.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.gad-btn {
    width: 90%;
}

@media only screen and (max-width: 782px){
    .contact-container{
        margin-top: 65px;
        padding: 20px 40px !important;
    }
    .home-sub-banner-content label {
        font-size: 23px;
    }
}